---

- name: xdg config
  copy:
    src: xdg/
    dest: /etc/xdg/

- name: xfce panel config
  template:
    src: xfce4-panel.xml.j2
    dest: /etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xfce4-panel.xml

- name: whiskermenu config
  template:
    src: whiskermenu-1.rc.j2
    dest: /etc/xdg/xfce4/panel/whiskermenu-1.rc

- name: xfwm4 config
  template:
    src: xfwm4.xml.j2
    dest: /etc/xdg/xfce4/xfconf/xfce-perchannel-xml/xfwm4.xml
